sonar.projectKey=gaia-x_lab_compliance_gx-ipfs-pinning_AZHBsmCqqPt014FKErmN
sonar.javascript.lcov.reportPaths=coverage/**/lcov.info
sonar.coverage.exclusions=**/*.spec.ts, **/*.spec-integration.ts
sonar.sources=src
sonar.tests=src
sonar.inclusions=**/*.ts
sonar.exclusions=**/*.spec*.ts
sonar.test.inclusions=**/*.spec*.ts